Subject: New Reply Received - Wrong item..Order 7358983270
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 15:41:47 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Wrong item..Order 7358983270  Ticket comment <div dir="auto">Hello, I'm still waiting for the item to be picked up.  Would really appreciate it if it can be picked up as soon as possible and refund my money.  Thanks. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 27, 2022, 06:28 Alla Assiri &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Thank you for your response, but just to make it clear, I'm not upset over sending me the wrong item, I'm upset because you refuse to bring me the correct item after reporting this multiple times and instead your agents asked me to place a new order if I wish to receive the item. And you have actually resolved the case with minimum efforts, no one even bothered to even call me.  Terrible customer service.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Sun, Feb 27, 2022, 06:06 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Alla,<br>
</div></div>
<div dir="ltr"><div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt">
<span rel="tempredactor" style="font-size:14px">We apologize for the inconvenience caused.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Though rare this is really unfortunate that you had received a wrong item in your recent purchase with us.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the exact products . . However, your case is a rare exception and we are truly sorry for the wrong product you received. </span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your correct products and in good shape for your future purchases.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We thank you for your understanding and cooperation.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Again, please accept our sincere apologies for this.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Hope we are able to meet your expectations. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">The Support Team.</span></div>
</div></div>
</div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3946618